Bank Mega - Feature #3001

new tampilan Report Ebupot 2024 Karyawan Resign

08/20/2024 03:29 PM - jihad ....

Status: Assigned

Priority: High

Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2024
08/27/2024
0%

0.00 hour
5.00 hours

Description
Dear Mas Shofwan,

pada kolom2 report ada penambahan dan penggantian nama fieldnya.

berikut aku lampirin filenya, untuk penjelasan mappingnta tanya langsung ke aku aja mas,

Terima kasih

History

#1 - 08/20/2024 08:53 PM - Kezia Pawitra Yulianti
- Due date set to 08/27/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/21/2024 02:58 PM - shofwan shiddiq
- File clipboard-202408211458-z0x9a.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
#3 - 08/22/2024 09:16 AM - jihad ....
- Status changed from QA Test to Closed

terima kasih mas

#4 - 08/27/2024 03:51 PM - jihad ....

- Status changed from Closed to Assigned

- Assignee changed from jihad .... to shofwan shiddiq

Mas Shofwan,

Berikut penjelasan untuk isi status pindahan:

1 - Pegawai Pindahan atau Pegawai baru, namun kewajiban pajak subjektifnya sudah ada sejak awal tahun kelender.

2 - Pegawai baru, namun kewajiban pajak subjektifnya dimulai setelah awal tahun pajak.
3 - Pindah atau Berhenti bekerja ditahun berjalan, namun masih memiliki kewajiban pajak subjekif.
4 - Berhenti bekerja ditahun berjalan, sekaligus kehilangan kewajiban pajak subjektif.

Yang diisi angkanya aja mas,

Diisi 1 ketika pegawai pindahan dari perusahaan lain/pegawai baru dan membawa history pajak
Diisi 2 Pegawai baru namun tidak membawa history Pajak

Diisi 3 Ketika Pegawai Pindah di perusahaan yang sama hanya tax office dan membawa history pajak, dan untuk pegawai berhenti kerja atau resign
dan masih memiliki kewajiban pajak

Diisi 4 ketika pegawau berhenti namun nilaipajaknya 0 sehingga tidak memiliki kewajiban pajak

Untuk yang Referensi tetap kosongin aja mas isinya.

Terima kasih

#5 - 09/02/2024 11:38 AM - shofwan shiddiq
- File clipboard-202409021135-i1hdw.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
Dear Jihad, sudah di munculkan ya, berikut detail dari pengambilan flag status pindahan

) Logo!

1= Apabila employee status aktif ( 01 ) dan memiliki data payroll cum ( Pajak bawaan dari perusahaan sebelumnya ) di table hr_tr0301_cum_new di
1 bulan sebelum bulan hiring ( dari hr_md_emp_md0015)

2 = Apabila employee status aktif ( 01 ) dan tidak memiliki data payroll cum ( Pajak bawaan dari perusahaan sebelumnya ) di table
hr_tr0301_cum_new di 1 bulan sebelum bulan hiring ( dari hr_md_emp_md0015)
3 = Apabila employee status resign/pension ( 04 / 03 ) dan memiliki data payroll cum di table hr_tr0301_cum_new 1 bulan setelah dia resign /

pension

4 = Apabila employee status resign/pension ( 04 / 03 ) dan tidak memiliki data payroll cum di table hr_tr0301_cum_new 1 bulan setelah dia resign /

pension

#6 - 09/02/2024 11:43 AM - jihad ....
- Status changed from QA Test to Closed

Sudah, terima kasih mas Shofwan

#7 - 11/15/2024 05:07 PM - Muhammad Bintar
- Status changed from Closed to Assigned

- Assignee changed from jihad .... to shofwan shiddiq

update ya wan...

#8 - 11/18/2024 04:08 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Case nya kenapa yang ini?
